<?=$this->tag->getDoctype();?>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <meta name="description" content="">
        <meta name="author" content="San Huang <san@perosnalwork.tw>">
        <?=$this->tag->getTitle(); ?>

        <?php $this->assets->outputCss('headerStyle'); ?>
        <!--[if lte IE 9]>
        <link href="misc/css/main-ie.css" rel="stylesheet" type="text/css" media="screen" />
        <link href="misc/css/main-ie-part2.css" rel="stylesheet" type="text/css" media="screen" />
        <![endif]-->

        <?php $this->assets->outputJs('headerScript'); ?>
    </head>
    <body>
        <div class="container">
            <?php echo $this->getContent(); ?>
        </div>
    </body>
    <?php $this->assets->outputJs('footerScript'); ?>
</html>
